{
  "row_id": 45,
  "query": "TRENDS Clothing Shop Hanamkonda",
  "data": [
    {
      "name": "Ramnivas Fashions",
      "place_id": "0x3a3345870b97e507:0xc4bbbaf7c845308f",
      "address": "5-7-78/79, Kishanpura, Hanamkonda, Telangana 506001",
      "rating": 3.9,
      "reviews_count": 1292,
      "categories": [
        "Shopping mall"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 18.0105765,
      "longitude": 79.5619203,
      "link": "https://www.google.com/maps/place/Ramnivas+Fashions/data=!4m7!3m6!1s0x3a3345870b97e507:0xc4bbbaf7c845308f!8m2!3d18.0105765!4d79.5619203!16s%2Fg%2F124st1nk0!19sChIJB-WXC4dFMzoRjzBFyPe6u8Q?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a334f4ed44fea2b:0xacfb9cb7d9416b1a",
      "address": "Reliance Trends, beside Anil Electonics, Nakkala Gutta, Hanamkonda, Telangana 506001",
      "rating": 1,
      "reviews_count": 1,
      "categories": [
        "Shopping mall"
      ],
      "website": "https://reliancetrends.com/page/trends-nakkala-gutta-hanamkonda-telangana",
      "phone": "07671956157",
      "thumbnail": null,
      "latitude": 18.004442,
      "longitude": 79.55757899999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a334f4ed44fea2b:0xacfb9cb7d9416b1a!8m2!3d18.004442!4d79.557579!16s%2Fg%2F11m5nh1ljr!19sChIJK-pP1E5PMzoRGmtB2bec-6w?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a33458052aaf72b:0x1f2e1d35c7d0ec8e",
      "address": "sy.no 1080 no 7, Asian Sridevi Mall, Patnam Road, 1-89 GF, Sai Baba Temple Road, Balasamudram, Hanamkonda, Telangana 506001",
      "rating": 4,
      "reviews_count": 2438,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-asian-sridevi-mall-hanamkonda",
      "phone": "06303924159",
      "thumbnail": null,
      "latitude": 18.0045541,
      "longitude": 79.5631379,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a33458052aaf72b:0x1f2e1d35c7d0ec8e!8m2!3d18.0045541!4d79.5631379!16s%2Fg%2F1hhhqn0lx!19sChIJK_eqUoBFMzoRjuzQxzUdLh8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "NJ TRENDS",
      "place_id": "0x3a334f7d7239843f:0x13fefcd16c8f5f53",
      "address": "5-9-176/1, sharvani college, lane, Kishanpura, Hanamkonda, Telangana 506001",
      "rating": 5,
      "reviews_count": 20,
      "categories": [
        "Clothing wholesaler",
        "Clothing store"
      ],
      "website": null,
      "phone": "09704246065",
      "thumbnail": null,
      "latitude": 18.0115108,
      "longitude": 79.55922269999999,
      "link": "https://www.google.com/maps/place/NJ+TRENDS/data=!4m7!3m6!1s0x3a334f7d7239843f:0x13fefcd16c8f5f53!8m2!3d18.0115108!4d79.5592227!16s%2Fg%2F11gfk59mgj!19sChIJP4Q5cn1PMzoRU1-PbNH8_hM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a334f4c53d7aa2f:0x39c050b6aa93771b",
      "address": "XGRM+8R4, Hyderabad - Warangal Hwy, Phase 1, Teachers Colony, Hanamkonda, Telangana 506370",
      "rating": 3.9,
      "reviews_count": 553,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-hyderabad-warangal-highway-hanamkonda",
      "phone": "06281489610",
      "thumbnail": null,
      "latitude": 17.9908866,
      "longitude": 79.534584,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a334f4c53d7aa2f:0x39c050b6aa93771b!8m2!3d17.9908866!4d79.534584!16s%2Fg%2F11pqzzb9n6!19sChIJL6rXU0xPMzoRG3eTqrZQwDk?authuser=0&hl=en&rclk=1"
    }
  ]
}